<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">TERAPLEX</string>
    <string name="navigation_drawer_open">NAVIGATION ÖFFNEN</string>
    <string name="navigation_drawer_close">NAVIGATION SCHLIESSEN</string>
    <string name="nav_header_title">ANDROID STUDIO</string>
    <string name="login_ipaddress">IP-ADRESSE</string>
    <string name="login_username">BENUTZERNAME</string>
    <string name="login_password">PASSWORT</string>
    <string name="menu_home">HOME</string>
    <string name="menu_terminal">TERMINAL</string>
    <string name="menu_tabs">TABS</string>
    <string name="menu_settings">EINSTELLUNGEN</string>
    <string name="menu_documentation">FRAGE</string>
    <string name="menu_logout">AUSLOGGEN</string>
    <string name="menu_language">SPRACHE</string>
    <string name="menu_close">SCHLIESSEN</string>
    <string name="ok">WEITER</string>
    <string name="action_logout">AUSLOGGEN</string>
    <string name="Welcome_to_your_HOMEAUTOMATION_APP">WILLKOMMEN BEI TERAPLEX</string>
    <string name="login">EINLOGGEN</string>
    <string name="console">KONSOLE</string>
    <string name="button_send_command">BEFEHL SENDEN</string>
    <string name="servercommands">SERVERBEFEHLE</string>
    <string name="reboot">NEUSTARTEN</string>
    <string name="shutdown">HERUNTERFAHREN</string>
    <string name="command">BEFEHL</string>
    <string name="farben">FARBEN</string>
    <string name="background">HINTERGRUND</string>
    <string name="language">SPRACHE</string>
    <string name="reset_settings">EINSTELLUNGEN ZURÜCKSETZEN</string>
    <string name="button_reset">ZURÜCKSETZEN</string>
    <string name="button_choose_background">HINTERGRUND WÄHLEN</string>
    <string name="ssh_remote">SSH-FERNBEDIENUNG</string>
    <string name="please_login">BITTE VERBINDE DICH MIT DEINEM SERVER</string>
    <string name="sie_sind_als_angemeldet">DU BIST ALS  {USERNAME} AUF {IP}</string>
    <string name="nav_header_subtitle">ANDROID.STUDIO@ANDROID.COM</string>
    <string name="logout">AUSLOGGEN</string>
    <string name="are_you_sure_to_reset">MÖCHTEST DU WIRKLICH DIE APP UND ALL IHRE EINSTELLUNGEN ZURÜCKSETZEN?</string>
    <string name="reset_app">APP ZURÜCKSETZEN</string>
    <string name="menu_about">ÜBER</string>
    <string name="login_saved">LOGIN_DATEN GESPEICHERT</string>
    <string name="felder_dürfen_nicht_leer_sein">FELDER DÜRFEN NICHT LEER SEIN!</string>
    <string name="color_scheme">FARBSCHEMA</string>
    <string name="red_blue">ROT BLAU</string>
    <string name="green_yellow">GRÜN GELB</string>
    <string name="orange_turquoise">ORANGE TÜRKIS</string>
    <string name="yellow_blue">GELB BLAU</string>
    <string name="pink_green">PINK GRÜN</string>
    <string name="version">TERAPLEX v1.1.1</string>
    <string name="licence">LIZENZ</string>
    <string name="contact">KONTAKT</string>
    <string name="appcode">APPCODE</string>
    <string name="team">TEAM</string>
    <string name="cooperation">IN KOOPERATION MIT</string>
    <string name="menu_add">REGISTERKARTE HINZUFÜGEN</string>
    <string name="menu_remove">REGISTERKARTE ENTFERNEN</string>
    <string name="edit">BEARBEITUNGSMODUS</string>
    <string name="cancel">ABBRECHEN</string>
    <string name="invalid">UNGÜLTIGE EINGABE</string>
    <string name="tabname">TABNAME</string>
    <string name="remove">ENTFERNEN</string>
    <string name="tabname_already_exist">DIE REGISTERKARTE EXISTIERT BEREITS!</string>
    <string name="choose_language">SPRACHAUSWAHL</string>
    <string name="choose_backgroundtype">HINTERGRUND WÄHLEN</string>
    <string name="heading">ÜBERSCHRIFT</string>
    <string name="double_button">DOPPELTASTE</string>
    <string name="single_button">EINZELTASTE</string>
    <string name="space">PLATZHALTER</string>
    <string name="inputfields_cant_be_empty">EINGABEFELDER DÜRFEN NICHT LEER SEIN</string>
    <string name="are_you_sure">SIND SIE SICHER?</string>
    <string name="restart_server">SERVER NEUSTARTEN</string>
    <string name="shutdown_server">SERVER HERUNTERFAHREN</string>
    <string name="choose_element">AUSWAHL</string>
    <string name="reset_background">HINTERGRUND ZURÜCKSETZEN</string>
    <string name="image">BILDHINTERGRUND</string>
    <string name="unable_to_connect">VERBINDUNG NICHT MÖGLICH</string>
    <string name="try_again">BITTE VERSUCHEN SIE ES ERNEUT</string>
    <string name="button_import">IMPORTIEREN</string>
    <string name="button_export">EXPORTIEREN</string>
    <string name="export_settings">EXPORTIERUNG-EINSTELLUNGEN</string>
    <string name="import_export">IMPORTIEREN/EXPORTIEREN</string>
    <string name="you_will_be_redirected">SIE WERDEN ZUR DOKUMENTATION AUF UNSERE WEBSITE WEITERGELEITET</string>
    <string name="yes">JA</string>
    <string name="no">NEIN</string>
    <string name="add">HINZUFÜGEN</string>
    <string name="command1">BEFEHL 1</string>
    <string name="name">NAME</string>
    <string name="command2">BEFEHL 2</string>
    <string name="button">SCHALTFLÄCHE</string>
    <string name="button1">SCHALTFLÄCHE 1</string>
    <string name="button2">SCHALTFLÄCHE 2</string>
    <string name="send">SENDEN</string>
    <string name="filename">DATEINAME</string>
    <string name="rebooting">NEUSTART</string>
    <string name="shutting_down">HERUNTERFAHREN</string>
    <string name="off">AUS</string>
    <string name="on">AN</string>
    <string name="logoanimation">ZEIGE LOGOANIMATION</string>
    <string name="hapticfeedback">VIBRATION</string>
    <string name="connected">VERBUNDEN</string>
    <string name="connecting">VERBINDE</string>
</resources>